body {
  margin: 0;
}

.container{
  width: 100%;
  background-color: #1B1311;
}

header {
  position: relative;
  width: 100%;
  height: 112px;
  top: 0;
  left: 0;
  background-color: #150A08;
  font-size: 20px;
}

div.logo-container{
  float: left;
  width: 0px;
}

.logo-container img {
  margin-left: 16px;
}

div.login-container {
  float: right;
  font-size: 20px;
  margin-top: 18px;
}

.login-container input[type=text] {
  padding: 6px;
  border: none;
}

.login-container input[type=password] {
  padding: 6px;
  border: none;
}

.login-container #usuario{
  padding-left: 6px;
  width: 161px;
}

.login-container #contraseña{
  margin-top: 4px;
  width: 100px;
}

.login-container button {
  float: right;
  padding: 6px;
  margin-top: 4px;
  margin-right: 16px;
  background: #ddd;
  border: none;
  cursor: pointer;
}

div.register-container {
  margin-top: 4px;
  font-size: 14px;
  color: white;
}

nav{
  position: relative;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #D64B2D;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #993B26;
}

.content-container {
  margin-left: 15%;
  margin-right: 15%;
}

.table-container {
  width: 100%;
  height: 100%;
}

.table-container #articulos {
  width: 80%;
}

.table-notices{
  width: 100%;
  height: 100%;
}

.table-notices td{
  border: 2px solid #D25A3C;
  background-color: white;
  text-align: center;
}

.table-notices td p{
  color: black;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 24px;
  text-align: justify;
  text-justify: inter-word;
}

iframe{
  position: relative;
  width: 70%;
  height: 400px;
}

h2 {
  color: #111;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}

h3 {
  color: #111;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}

.table-secondary{
  margin-bottom: 100%;
  width: 100%;
  border: 2px solid #D25A3C;
  background-color: white;
}

.table-secondary img {
  width: 100%;
  padding-top: 10px;
}

footer{
  position: relative;
  bottom: 0px;
  width: 100%;
  height: 50px;
  background-color: #D64B2D;
  color: white;
}

footer p{
  float: right;
  margin-right: 10px;
}
